/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/fixed.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


/*
 --------------------------------------------------
 Algemeen
 --------------------------------------------------
*/

body {
	background: url(../images/achtergrond.jpg) center repeat-y;
	color: #484848;
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 11px;
	line-height: 18px;
}

a {
	text-decoration: none;
	color: #3366ff;
}
a:hover {
	text-decoration: underline;
}

body.toolbar  div.region-header {
	top: 75px;

}

body.toolbar {
	padding-top: 75px !important;
}

div#main {
	padding-top: 65px;
}

div#main div#content,
div#main section.sidebar {
	padding-top: 5px;
}

h1.page__title {
	margin-bottom: 10px;
	font-size: 16px;
	color: #ff6600;
}

body.page-taxonomy-term h1.page__title {
	text-transform: uppercase;
}


body.page-printmail .form-textarea-wrapper textarea#edit-txt-to-addrs {
	width: 450px !important;
}

body.node-type-page  h2 {
	color: #f60;
}

body.page-nieuws-categorie- h1.page__title.title {
	color: #f60;
	text-transform: capitalize;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 3px;
	padding: 3px 0 0 0px;
}


div.field-name-author div.field-item:before {
	content: "Door: ";
	margin-right: 5px;
}


/* Knoppen */
#edit-submit {
	background: url(../images/button_zoek_blauw.png) center repeat-x;
	width: 70px;
}

#edit-submit--2,
#edit-submit--3,
#edit-submit-zoeken,
body.page-node-17 .form-submit,
body.section-cart input.delete-line-item {
	background: url(../images/button_stem_blauw.png) center repeat-x;
	width: 78px;
}

body.section-cart input.delete-line-item {
	padding: 0 !important;
}

body.page-cart #edit-submit {
	background: url(../images/button_winkel_blauw.png) center repeat-x;
	width: 170px;
	margin-right: 10px;
}

/* Accountaanmaak knop */
body.page-user-login #edit-submit--2,
input.checkout-continue,
input.form-submit.ajax-processed,
body.page-user input#edit-submit--2,
body.page-user-password input#edit-submit,
body.node-type-membership input#edit-submit {
	background: url(../images/button_account_blauw.png) center repeat-x;
	width: 200px;
}

#edit-btn-cancel,
body.page-cart #edit-checkout {
	background: url(../images/button_annuleer_blauw.png) center repeat-x;
	width: 84px;
}

#edit-btn-submit {
	background: url(../images/button_verstuur_blauw.png) center repeat-x;
	width: 112px;
}

#edit-btn-clear {
	display: none;
}

input[type="submit"] {
	height: 25px;
	padding: 0 0 2px 0;
	border: 0;
	color: #fff;
	font-weight: bold;
}





.toboggan-unified div#login-message,
.toboggan-unified div#login-links {
	text-align: left;
}

.toboggan-unified div#login-message {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}

.toboggan-unified a.login-link {
	background-color: #fff !important;
	border: 1px #ccc solid !important;
	border-radius: 6px !important;
	padding: 6px 12px !important;
	color: #000 !important;
	font-size: 14px;
}


/* Voorpagina en detailpagina */
div.field-name-field-auteur div.field-item:before {
	content: "Door: ";
	margin-right: 5px;
}

/* Winkelwagen */
body.page-checkout-review table,
body.page-cart table,
body.page-checkout table {
	width: 100% !important;
}

body.page-checkout-review th.views-field-quantity,
body.page-checkout-review td.views-field-quantity {
	display: none;
}



/*
 --------------------------------------------------
 Header
 --------------------------------------------------
*/

div#sliding-popup {
	position: absolute;
	height: auto !important;
}

a#logo {
	margin-top: 22px;
	margin-bottom: 18px;
	margin-left: 15px;
}



div.region-header {
	position: absolute;
	/* t.b.v. banner takeover (floorad)
	top: 3px;
	*/
	margin-top: 3px;
	width: 1004px;
}

div.region-header div#block-block-2 {
	float: right;
}

/* Advertentie in header */
div#block-block-33 {
	position: absolute;
	right: 0;
	top: 32px;
}

/* Geen 100% breedte img van advertentie */
div#block-block-3 img {
	width: auto;
}

/* Lijnen in smartlinks blok uit */
div#block-block-19 div {
	border: none !important;
}

/* Advertentie zijbalk */
div#block-block-16 {
	text-align: center;
}
div#block-block-16 h2 {
	text-align: left;
}

table img {
	width: auto;
}


a.social-media-icon.youtube,
a.social-media-icon.twitter,
a.social-media-icon.rss,
a.social-media-icon.linkedin,
a.social-media-icon.facebook,
a.social-media-icon.english {
	text-indent: -2000px;
	width: 14px;
	height: 14px;
	display: block;
	margin: 0 4px;
	float: left;
	background-repeat: no-repeat;
}
a.social-media-icon.english {
	width: 22px;
}

a.social-media-icon.youtube {
	background: url(../images/sm_youtube.png);
}
a.social-media-icon.twitter {
	background: url(../images/sm_twitter.png);
}
a.social-media-icon.rss {
	background: url(../images/sm_rss.png);
}
a.social-media-icon.linkedin {
	background: url(../images/sm_linkedin.png);
}
a.social-media-icon.facebook {
	background: url(../images/sm_facebook.png);
}
a.social-media-icon.english {
	background: url(../images/sm_english.png);
}



ul#nice-menu-2 ul,
ul#nice-menu-2 li {
	border: none;
	background: none;
}
ul#nice-menu-2 li/*,
a.social-media-icon.english*/ {
	border-right: 1px solid #000;
}
ul#nice-menu-2 a {
	color: #3366ff;
	padding: 1px 8px;
}

div#block-nice-menus-2 {
	float: right;
	margin-right: 4px;
}

button.find-more-button {
	display: none !important;
}

p.cookie-tekst a {
	color: #fff;
}


div#popup-text{
	margin: 17px 0 !important;
}
div#popup-buttons button {
	margin-top: 15px !important;
}

div#block-search-form {
	z-index: 10;
	position: absolute;
	right: 0;
	top: 34px;
}



/* Hoofdmenu */
#navigation .menu li {
	padding: 0 !important;
}

#navigation {
	width: 974px;
	left: 0;
}

#navigation div.container-inline {
	width: 250px;
	text-align: right;
}

div#block-system-main-menu {
	background: url(../images/submenu_inactief.png) bottom repeat-x;
	width: 985px;
	height: 67px;
}

div#block-system-main-menu>ul.menu li a,
div#block-menu-block-1>ul.menu li a {
	background: url(../images/menu_inactief.png) no-repeat;
	border: 0;
	width: 102px;
	height: 27px;
	text-align: center;
	padding: 5px 7px 0 0;
	font-weight: bold;
	display: block;
}

div#block-system-main-menu>ul.menu>li.is-active-trail a,
/*div#block-system-main-menu>ul.menu ul.menu li a.active,*/
div#block-menu-block-1>ul.menu>li.is-active-trail a {
	background: url(../images/menu_actief.png) no-repeat;
	color: #fff;
}
div#block-system-main-menu>ul.menu>li.is-active-trail>a:hover,
/*div#block-system-main-menu>ul.menu ul.menu li a.active:hover,*/
div#block-menu-block-1>ul.menu>li.is-active-trail>a:hover {
	background: url(../images/menu_actief.png) no-repeat;
}

div#block-system-main-menu>ul.menu li a,
div#block-menu-block-1>ul.menu li a {
	color: #2961ff;
}
div#block-system-main-menu>ul.menu li a:hover,
div#block-menu-block-1>ul.menu li a:hover {
	background: url(../images/menu_hover.png) no-repeat;
}



/* Submenu van het hoofdmenu */

div#block-system-main-menu>ul.menu>li.is-active-trail>ul.menu,
div#block-menu-block-1>ul.menu>li.is-active-trail>ul.menu {
	/*background: url(../images/submenu_inactief.png) repeat-x;*/
	height: 40px;
	width: 974px;
	margin-top: -5px;
	left: 0;
	position: absolute;
	padding-left: 10px;
}

div#block-system-main-menu>ul.menu li.is-active-trail.is-leaf.leaf.active-trail a,
div#block-menu-block-1>ul.menu li.is-active-trail.is-leaf.leaf.active-trail a {
	background: url(../images/submenu_actief.png) repeat-x;
	border-top: 1px solid #2961ff;
	border-left: 1px solid #2961ff;
	border-right: 1px solid #2961ff;
}

div#block-system-main-menu>ul.menu li.is-active-trail.is-leaf.leaf.active-trail,
div#block-menu-block-1>ul.menu li.is-active-trail.is-leaf.leaf.active-trail {
	background: url(../images/menu_actief_pijl.png) center bottom no-repeat;
	height: 40px;
}

div#block-system-main-menu>ul.menu li.is-active-trail li a,
div#block-menu-block-1>ul.menu li.is-active-trail li a {
	background: none;
	padding: 6px 15px 0 15px;
	width: auto !important;
	margin-top: 1px;
	color: #fff;
	padding: 6px 10px 0px 10px;
	font-weight: normal;
}

div#block-system-main-menu>ul.menu li.is-active-trail li a:hover,
div#block-menu-block-1>ul.menu li.is-active-trail li a:hover {
	text-decoration: underline;
}



/*
 --------------------------------------------------
 Voorpagina
 --------------------------------------------------
*/

body.front div#block-views-voorpagina-nieuws-block-1 h2.block__title.block-title,
div#block-views-voorpagina-nieuws-block-1 h1.block-title,
body.front div.nieuws-rechterkant div.list-advertentie {
	display: none;
}


div.view-voorpagina-nieuws {
	float: left;
	width: 319px;
}

span.members-Premium,
div.views-field-premium span.Ja,
span.lock-Ja {
	background-image: url(../images/memberonly.png);
	width: 14px;
	height: 16px;
	margin: 0 4px;
	display: inline-block;
}

body.front span.media-type-Foto,
span.mediatype-Foto,
span.media-Foto,
span.type-Foto {
	background-image: url(../images/foto.png);
	width: 20px;
	height: 15px;
	margin: 0 4px;
	display: inline-block;
}
body.front span.media-type-Video,
span.mediatype-Video,
span.media-Video,
span.type-Video {
	background-image: url(../images/video.png);
	width: 21px;
	height: 16px;
	margin: 0 4px;
	display: inline-block;
}

div.views-field-field-type {
	float: left;
}


/* Zoekveld */
div#block-block-39 {
	position: absolute;
	right: 0;
	margin-top: 34px;
	width: 245px;
	text-align: right;
	z-index:1;
}


/* Sleutelpictogram in slider */
body.front a.Ja {
	background: url(../images/memberonly.png) right 5px no-repeat;
}

body.front div#block-views-slider-block div.views-field-title a {
	position: absolute;
	margin-top: -67px;
	margin-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	display: block;
	max-width: 570px;
	z-index: 100 !important;
}

body.front div#block-views-slider-block div.views-field-title a,
body.front div#block-views-slider-block div.views-field-field-subtitel {
	color: #fff;
}

body.front div.views-slideshow-controls-bottom {
	position: absolute;
	margin-top: -35px;
	z-index: 10;
	width: 130px;
	margin-left: 500px;
}

body.front div.views-content-field-link {
	text-indent: -2000px;
	overflow: hidden;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 8px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	width: 14px;
	height: 14px;
	display: block;
	background: #ccc;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

body.front div.views_slideshow_pager_field_item.active div.views-content-field-link {
	background: #fff;
}

body.front div.views-field-nothing {
	position: absolute;
	z-index: 5;
	height: 69px;
	background: #000;
	width: 633px;
	margin-top: 300px;
	opacity: 0.6;
	filter: alpha(opacity=60);
}




body.front div.nieuws-linkerkant div.boven {
	background: url(../images/vp_blok_boven.png) top center no-repeat;
	height: 5px;
}

body.front div.nieuws-rechterkant {
	margin-left: 5px;
	margin-top: 4px;
}

body.front div.nieuws-linkerkant {
	margin-left: -5px;
}

body.front div.nieuws-linkerkant div.midden,
body.front div.nieuws-rechterkant div.view-content,
body.front div.nieuws-rechterkant div.blok-boven {
	background: url(../images/vp_blok_midden.png) center repeat-y;
}

body.front div.nieuws-linkerkant div.midden,
body.front div.nieuws-rechterkant div.blok-boven {
	padding: 0 20px 10px 20px;
}

body.front div.nieuws-rechterkant div.view-content {
	padding: 0 20px 10px 15px;
}


body.front div.nieuws-linkerkant div.onder,
body.front div.nieuws-rechterkant div.blok-onder {
	background: url(../images/vp_blok_onder.png) bottom center no-repeat;
	height: 5px;
}

body.front div.node-nieuws div.field-name-post-date {
	width: 100%;
	text-align: right;
	color: #ff6600;
}

body.front div.nieuws-linkerkant div.field-name-titel-met-categorie-en-link h2 a {
	font-size: 14px !important;
	line-height: 20px !important;

}
body.front div.nieuws-linkerkant div.field-name-titel-met-categorie-en-link h2 {
	margin: 0 !important;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image: url(../images/pictogrammen.png); 
}

body.front h2.nieuws-title.categorie-airlines { background-position: 0 0; }
body.front h2.nieuws-title.categorie-airports { background-position: 0 -82px; }
body.front h2.nieuws-title.categorie-business { background-position: 0 -172px; }
body.front h2.nieuws-title.categorie-general { background-position: 0 -255px; }
body.front h2.nieuws-title.categorie-mensen { background-position: 0 -336px; }
body.front h2.nieuws-title.categorie-militair { background-position: 0 -421px; }
body.front h2.nieuws-title.categorie-ruimtevaart { background-position: 0 -504px; }
body.front h2.nieuws-title.categorie-technologie { background-position: 0 -583px; }
body.front h2.nieuws-title.categorie-algemeen { background-position: 0px -896px; }


body.front div.nieuws-rechterkant div.field-name-titel-met-categorie-en-link h2 a {
	font-size: 12px !important;
	line-height: 18px !important;
	font-weight: normal;
}
body.front div.nieuws-rechterkant div.field-name-titel-met-categorie-en-link h2 {
	margin: 0 !important;
}

body.front p {
	margin: 0;
}


body.front div.nieuws-rechterkant div.boven {
	height: 8px;
}

body.front div.nieuws-linkerkant div.field-name-field-hoofdafbeelding {
	float: left;
	margin: 10px 10px 0 0;
}

body.front div.nieuws-rechterkant div.field-name-field-hoofdafbeelding,
body.front div.nieuws-rechterkant div.field-name-post-date {
	display: none;
}

body.front div.nieuws-rechterkant div.overig-titel {
	background: #ff6600;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	margin: 0 -14px 0 -16px;
	line-height: 25px;
}


/* Tabs in de zijbalk */
section.sidebar div#block-quicktabs-sidebar-meest-gelezen,
section.sidebar div.quicktabs-tabpage div.block {
	padding: 0;
}

section.sidebar div.quicktabs-tabpage div.block {
	margin-bottom: 0;
}

section.sidebar div.block-quicktabs {
	background: url(../images/rechthoek_onder.png) center bottom no-repeat !important;
	padding-bottom: 1px !important;
}

section.sidebar div.block-quicktabs div.views-field-title {
	width: 240px;
	float: left;
}

section.sidebar div.block-quicktabs div.views-field-created {
	width: 60px;
	text-align: right;
	float: left;
}

section.sidebar div.quicktabs-tabpage div.view-content {
	background: #fff url(../images/rechthoek_midden.png);
	padding: 15px;
	display: inline-block;
}

section.sidebar div#quicktabs-tabpage-sidebar_meest_gelezen-0,
section.sidebar div#quicktabs-tabpage-sidebar_meest_gelezen-1,
section.sidebar div#quicktabs-tabpage-sidebar_meest_gelezen-2,
section.sidebar div#block-views-crashes-block,
section.sidebar div.quicktabs-tabpage {
	width: 330px !important;
}

section.sidebar div.quicktabs-tabpage div.view-content,
section.sidebar div.quicktabs-tabpage div.view-content a {
	color: #484848 !important;
	font-size: 11px !important;
}

section.sidebar ul.quicktabs-tabs a {
	display: block;
	height: 30px;
	line-height: 32px;
	color: #484848 !important;
	font-size: 11px !important;
	font-weight: normal !important;
	width: 145px;
}

ul.quicktabs-tabs li {
	background: none;
	font-size: 12px;
	color: #000;
	font-weight: normal;
}

ul.quicktabs-tabs li.active a {
	background: url(../images/tab_actief.png) !important;
}

ul.quicktabs-tabs li a {
	background: url(../images/tab_inactief.png) !important;
}

ul.quicktabs-tabs.quicktabs-style-bullets li {
	height: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	width: 166px;
}

ul.quicktabs-tabs.quicktabs-style-bullets li a {
	background-position: 0 0 !important;
	padding: 0 10px;
}

div.quicktabs_main {
	margin-top: -3px;
}

section.region-sidebar-second div.field-name-node-link a,
div#block-advpoll-advpoll-recent div.field-name-node-link a {
	/*border-radius: 6px;
	padding: 2px 12px;
	float: right;
	border-style: solid;
	border-width: 1px;
	border-color: #ebebeb;
	box-shadow: 2px 2px 2px #ebebeb;*/
	background: url(../images/leesmeer.png) no-repeat;
	width: 85px;
/*	height: 25px;*/
	display: block;
	float: right;
	padding: 3px 0 3px 13px;
}



a.meer-nieuws {
	margin: 20px 0;
	display: block;
}

/*
 --------------------------------------------------
 Detail
 --------------------------------------------------
*/

body.page-node.not-front div.midden {
	background: url(../images/post_midden.png) center repeat-y;
}

body.page-node.not-front div.boven {
	background: url(../images/post_boven.png) top center no-repeat;
}

body.page-node.not-front div.onder {
	background: url(../images/post_onder.png) bottom center no-repeat;
	padding: 10px 18px 30px 10px;
}
/*
body.page-node.not-front div.onder {
	background: url(../images/post_onder.png) bottom center no-repeat;
	padding: 10px 20px 30px 20px;
}
*/
body.page-node.not-front div.field-name-post-date {
	float: right;
	color: #ff6600;
}

body.node-type-persbericht div.field-name-title,
body.node-type-vluchtverslag div.field-name-title,
h1.title.nieuws-title {
	clear: both;
}

body.node-type-nieuws h1.title.nieuws-title,
body.node-type-column h1,
body.node-type-vluchtverslag h1,
body.node-type-persbericht h1 {
	font-size: 13px;
	line-height: 20px;
	color: #3366ff;
	padding-left: 40px;
	/* height: 30px; */
	background-repeat: no-repeat;
	background-image: url(../images/pictogrammen.png);
	clear: both; /* Om titel onder datum te positioneren */
}


body.node-type-nieuws div.field-name-field-inleiding {
	margin-top: -10px;
}


h1.nieuws-title.categorie-airlines { background-position: 0 0; }
h1.nieuws-title.categorie-airports { background-position: 0 -83px; }
h1.nieuws-title.categorie-business { background-position: 0 -170px; }
h1.nieuws-title.categorie-general { background-position: 0 -257px; }
h1.nieuws-title.categorie-mensen { background-position: 0 -334px; }
h1.nieuws-title.categorie-militair { background-position: 0 -418px; }
h1.nieuws-title.categorie-ruimtevaart { background-position: 0 -502px; }
h1.nieuws-title.categorie-technologie { background-position: 0 -579px; }
h1.nieuws-title.categorie-algemeen { background-position: 0px -896px; }

body.node-type-vluchtverslag h1 { background-position: 0 -660px; }
body.node-type-column h1 { background-position: 0 -733px; }
body.node-type-column h1.soort-Goofblog { background-position: 0 -812px; }


div.fb-comments {
	margin-left: 5px;
}

body.page-node.not-front div.field-name-field-hoofdafbeelding {
	float: left;
	margin: 0 10px -2px 0;
}


body.page-node div#block-block-14 {
	display: none;
}

body.pda div#sliding-popup {
	display: none !important;
}
body.pda div#adrime_pushdown_div {
	display: none !important;
}
body.pda div#block-block-36 {
	display: none !important;
}
body.pda div#block-block-31 {
	display: none !important;
}
body.pda div.views-row.pda-premium-Ja {
	display: none;
}

body.page-node.pda div#block-block-14 {
	display: block;
	margin-bottom: 40px;
}

div.field-name-field-bijlage th {
	color: #ff6600;
}



/* Check in */
#block-block-8 div.member-login,
#block-block-30 div.member-login {
	position: absolute;
	top: 5px;
	right: -10px;
	width: 305px;
	text-align: right;
}
#block-block-8 div.member-login a,
#block-block-30 div.member-login a {
	color: #ff6300;
}
#block-block-8 div.member-login a:hover,
#block-block-30 div.member-login a:hover {
	text-decoration: underline;
}
#block-block-8 div.member-login a.check-in,
#block-block-30 div.member-login a.check-in {
	background: #ff6300;
	border-radius: 2px;
	padding: 3px;
	color: #fff;
	font-weight: bold;
}
#block-block-8 div.member-login a.check-in:hover,
#block-block-30 div.member-login a.check-in:hover {
	text-decoration: none;
}


div.view-zoeken div.views-exposed-form {
	background: #f2f2f2;
	padding: 5px 10px;
}

div.view-recente-columns div.view-header,
div.view-recent-nieuws-onder-content- div.view-header,
div.view-nieuwscategorie div.view-header,
div.view-polls div.view-header,
div.view-continent-vluchtverslag div.view-header,
div.view-columns div.view-header,
div.view-tags div.view-header,
div.view-zoeken div.view-header {
	background: url(../images/lijst_boven.png) center top no-repeat;
	height: 15px;
}

div.view-recente-columns div.view-content,
div.view-recent-nieuws-onder-content- div.view-content,
div.view-nieuwscategorie div.view-content,
div.view-polls div.view-content,
div.view-continent-vluchtverslag div.view-content,
div.view-columns div.view-content,
div.view-tags div.view-content,
div.view-zoeken div.view-content,
div.view-zoeken div.view-filters {
	background: url(../images/lijst_midden.png) center repeat-y;
	padding: 0 16px 0 8px;
}

div.view-recente-columns div.view-footer,
div.view-recent-nieuws-onder-content- div.view-footer,
div.view-nieuwscategorie div.view-footer,
div.view-polls div.view-footer,
div.view-continent-vluchtverslag div.view-footer,
div.view-columns div.view-footer,
div.view-tags div.view-footer,
div.view-zoeken div.view-footer {
	background: url(../images/lijst_onder.png) center bottom no-repeat;
	height: 20px;
}

div.view-recente-columns div.views-row-even,
div.view-recent-nieuws-onder-content- div.views-row-even,
div.view-nieuwscategorie div.views-row-even,
div.view-polls div.views-row-even,
div.view-continent-vluchtverslag div.views-row-even,
div.view-columns div.views-row-even,
div.view-tags div.views-row-even,
div.view-zoeken div.views-row-even {
	background: #f2f2f2;
}

div.view-recente-columns div.views-row-odd,
div.view-recent-nieuws-onder-content- div.views-row-odd,
div.view-nieuwscategorie div.views-row-odd,
div.view-polls div.views-row-odd,
div.view-continent-vluchtverslag div.views-row-odd,
div.view-columns div.views-row-odd,
div.view-tags div.views-row-odd,
div.view-zoeken div.views-row-odd {
	background: #fff;
}

div.view-recente-columns div.views-row,
div.view-recent-nieuws-onder-content- div.views-row,
div.view-nieuwscategorie div.views-row,
div.view-polls div.views-row,
div.view-continent-vluchtverslag div.views-row,
div.view-columns div.views-row,
div.view-tags div.views-row,
div.view-zoeken div.views-row {
	padding: 0 10px;
	line-height: 35px;
	font-size: 13px;
	height: 35px;
}

div.view-zoeken div.views-field-title,
div.view-recente-columns div.views-field-title,
div.view-recent-nieuws-onder-content- div.views-field-title,
div.view-recent-nieuws-onder-content- div.views-field-premium,
div.view-nieuwscategorie div.views-field-title,
div.view-nieuwscategorie div.views-field-premium,
div.view-polls div.views-field-title,
div.view-polls div.views-field-premium,
div.view-continent-vluchtverslag div.views-field-title,
div.view-continent-vluchtverslag div.views-field-premium,
div.view-columns div.views-field-title,
div.view-columns div.views-field-premium,
div.view-tags div.views-field-title,
div.view-tags div.views-field-premium,
div.view-zoeken div.views-field-premium {
	float: left;
}

/* Slot pictogram in lijst */
div.views-field-premium img {
	display: inline-block;
	margin-left: 3px;
}

div.view-recente-columns div.views-field-created,
div.view-recent-nieuws-onder-content- div.views-field-created,
div.view-nieuwscategorie div.views-field-created,
div.view-polls div.views-field-created,
div.view-continent-vluchtverslag div.views-field-created,
div.view-columns div.views-field-created,
div.view-tags div.views-field-created,
div.view-zoeken div.views-field-created {
	float: right;
	color: #ff6600;
	font-size: 10px;
/*	clear: both;*/
}

a.print-page,
a.print-mail,
a.inschrijven-nieuwsbrief,
a.tip-redactie {
	height: 41px;
	display: block;
	text-indent: 30px;
	float: left;
	margin-right: 10px;
	background-repeat: no-repeat;
}

div#block-sharethis-sharethis-block {
	clear: both;
}

div#block-print-print-links a:hover,
div#block-block-13 a:hover {
	text-decoration: underline;
}

div#block-print-print-links.block {
	margin-bottom: 0 !important;
}

a.print-page			{ width: 95px; background-image: url(../images/artikel_print.png); }
a.print-mail			{ width: 150px; background-image: url(../images/artikel_mail.png); }
a.inschrijven-nieuwsbrief	{ width: 220px; background-image: url(../images/artikel_nieuwsbrief.png); }
a.tip-redactie			{ width: 120px; background-image: url(../images/artikel_tip.jpg); }



/* Tags links uitlijnen */
div.field-name-field-tags div.field-item {
	float: left;
	margin-right: 10px;
}



/*
 --------------------------------------------------
 Zijbalk
 --------------------------------------------------
*/

section.sidebar h2.block-title {
	background: url(../images/rollout_header.png) no-repeat;
	background-position: -4px -4px;
	padding: 0px 8px 0px 4px;
	color: #fff;
	line-height: 27px;
	font-size: 13px;
	margin-left: -6px;
	width: 321px;
}

section.sidebar div.block div.field-name-field-hoofdafbeelding {
	float: left;
	margin: 0 10px 0 0;
}

section.sidebar div.block {
	background: #fff url(../images/blok_rechts_onder.png) -4px bottom no-repeat;
	padding: 0 6px 20px 6px;
}

section.sidebar div#block-block-3,
section.sidebar div#block-block-4 {
	padding: 0;
	background: none;
}

section.sidebar div.block h2 a {
	font-size: 13px;
	color: #3366ff;
	background-color: #f2f2f2;
	padding: 0 5px;
	display: block;
	/*was normal */
	font-weight: bold;
}

section.sidebar div.block div.view-content h2 {
	margin: 6px 0;
}


div#block-block-4 iframe {
	border: none;
}

section.sidebar div.block {
	margin-bottom: 10px;
}


/*
 --------------------------------------------------
 Polls
 --------------------------------------------------
*/

.poll .bar .foreground {
	background: #ff6600;
}

.poll .voted .bar {
	border: 1px solid #ff6600;
}


body.node-type-advpoll div.field-name-node-link {
	display: none;
}

body.node-type-advpoll div#block-views-polls-block {
	margin-top: 20px;
}

div#block-views-sidebar-poll-block div.form-type-radio {
	margin: 5px 0;
}

div#block-views-sidebar-poll-block input[type="submit"] {
	float: left;
}

body.node-type-advpoll h1#page-title {
	display: none;
}

/*
 --------------------------------------------------
 Winkelwagen
 --------------------------------------------------
*/

body.section-cart edit-submit {
	
}

/*
 --------------------------------------------------
 Footer
 --------------------------------------------------
*/


div.footer-bar {
	height: 35px;
	background: transparent url(../images/submenu_inactief.png) repeat-x top left;
	line-height: 35px;
	padding-bottom: 5px;
	text-align: center;
	color: #fff;
	margin: 0 15px;
}

div.footer-bar a {
	color: #fff;
}


div#block-views-footer-banner-block div.oranje-balk {
	background: #ff6300;
	height: 25px;
}

div#block-views-footer-banner-block h2.block__title.block-title,
div#block-views-footer-banner-block-1 h2.block__title.block-title {
	display: none;
}

div#block-views-footer-banner-block h2.title,
div#block-views-footer-banner-block-1 h2.title {
	color: #ff6300;
	font-size: 14px;
	margin-left: 10px;
}
div#block-views-footer-banner-block-1 h2.title {
	margin-top: 0;
}

div#block-views-footer-banner-block,
div#block-views-footer-banner-block-1 {
	height: 260px;
	margin: 0 20px;
	background: #fff;
}


div#block-views-footer-banner-block div.views-row,
div#block-views-footer-banner-block-1 div.views-row {
	float: left;
	width: 140px;
	margin: 10px 10px;
}


div#block-views-footer-banner-block-1 div.views-row div.views-field-field-banner-prijs,
div#block-views-footer-banner-block-1 div.views-row div.views-field-title {
	text-align: center;
}

div#block-views-footer-banner-block-1 div.views-row div.views-field-field-banner-prijs p {
	margin: 0;
}


div#block-block-7 table {
	margin: 0 20px;
}

/* Sitemap */
div#block-block-7 h1 {
	color: #ff6300;
	font-size: 22px;

}
div#block-block-7 h2 {
	color: #ff6300;
	font-size: 14px;
}

div#block-block-7 a:hover {
	text-decoration: underline;
}

/*
 --------------------------------------------------
 PDA weergave
 --------------------------------------------------
*/

body.section-pda header,
body.node-type-nieuws.pda #header {
	margin: 0 auto;
	text-align: center;
}

body.section-pda,
body.node-type-nieuws.pda {
	background: none;
}

body.section-pda #page,
body.node-type-nieuws.pda #page {
	width: auto;
}


body.section-pda div.views-row,
body.node-type-nieuws.pda div.inhoud {
	border-radius: 15px;
	border: 1px solid #36F;
	margin: 10px;
	padding: 10px;
	min-height: 100px;
}

body.section-pda a.header__logo,
body.node-type-nieuws.pda a.header__logo {
	float: none;
}

body.section-pda div#navigation,
body.node-type-nieuws.pda div#navigation {
	width: 100%;
	left: 10px;
}

body.section-pda div.views-field-title {
	font-size: 15px;
	font-weight: bold;
}

body.section-pda div.views-field-field-hoofdafbeelding {
	float: left;
	margin: 10px 10px 10px 0;
}

body.node-type-nieuws.pda div#block-facebook-comments-facebook-comments,
body.node-type-nieuws.pda div#block-print-print-links,
body.node-type-nieuws.pda div#block-block-13,
body.node-type-nieuws.pda div#block-sharethis-sharethis-block {
	display: none;
}

body.section-pda h1.page__title.title {
	background-color: #36F;
	height: 26px;
	border-radius: 10px;
	margin: 0 10px;
	text-indent: -2000px;
}

body.node-type-nieuws.pda div#navigation {
	background-color: #36F;
	height: 26px;
	border-radius: 10px;
}

body.section-pda div#main,
body.node-type-nieuws.pda div#main {
	padding-top: 0;
}

body.node-type-nieuws.pda div.boven,
body.node-type-nieuws.pda div.midden,
body.node-type-nieuws.pda div.onder,
body.node-type-nieuws.pda div.view-recent-nieuws-onder-content- div.view-header,
body.node-type-nieuws.pda div.view-recent-nieuws-onder-content- div.view-footer,
body.node-type-nieuws.pda div.view-recent-nieuws-onder-content- div.view-content {
	background: none;
}

body.node-type-nieuws.pda div.pda-menu {
	margin: 0 10px;
}

body.node-type-nieuws.pda div.pda-menu a.terug {
	float: left;
}
body.node-type-nieuws.pda div.pda-menu a.desktop {
	float: right;
}

body.node-type-nieuws.pda div.view-recent-nieuws-onder-content- div.view-content {
	padding: 0 10px 0 10px;
}


body.node-type-nieuws.pda div#main div#content {
	padding-top: 25px !important;
}


body.node-type-nieuws.pda div.onder {
	padding: 0;
}


/*body.node-type-nieuws.pda div.view-display-id-block,*/
body.node-type-nieuws.pda h2.block__title.block-title,
body.node-type-nieuws.pda div.field-type-taxonomy-term-reference {
	display: none;
}

div#block-block-25 {
	background:none;
}





/* Slider op veld in artikel */
div.flexslider {
	clear: both;
}

div.flexslider li {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.flexslider img {
	width: 612px;
	height: auto;
}

div.flexslider div.flex-viewport,
div#flexslider-1 {
	width: 612px;
}

div.flexslider ul.slides {
	margin-left: -40px;
}

div.flexslider a.flex-prev {
	width: 40px;
	position: absolute;
	height: 352px;
	margin-top: -368px;
	left: 10px;
	background: url(../images/driehoek_60_links.png) no-repeat 10px 160px;
	text-indent: -1000px;
	overflow: hidden;
}

div.flexslider a.flex-next {
	width: 40px;
	position: absolute;
	height: 352px;
	margin-top: -368px;
	left: 582px;
	background: url(../images/driehoek_60_rechts.png) no-repeat 0 160px;
	text-indent: -1000px;
	overflow: hidden;
}

ol.flex-control-paging {
	display: none;
}

body.pda div.flexslider a.flex-prev {
	left: 21px !important;
}  

body.pda div.flexslider a.flex-next {
	left: 593px !important;
}

body.page-bestellingen aside.sidebars {
	display: none;
}
body.page-bestellingen div#content {
	width: 991px!important;
}
body.page-bestellingen div.content {
	width: 991px!important;
}
body.page-bestellingen div#views-exposed-form {
 width: 960px;
}